body {
  font-family: "Roboto", sans-serif;
}

.container {
  margin-right: auto;
  margin-left: auto;
  width: 1280px;
}

.page {
  background-image: url(../images/background.png);
  background-size: cover;
}

.logo-contacts {
  display: flex;
  justify-content: space-between;
}

.logo {
  margin-top: 51px;
  display: flex;
}

.logo-list {
  display: flex;
  margin-left: 30px;
}

.logo-link {
  position: relative;
}

.logo-link-two {
  margin-left: 8px;
}

.logo-img {
  position: absolute;
  top: 0;
}

.logo-list:hover .logo-img{
  display: none;
}

.logo-list:hover .logo-text {
  color: #f26522;
}

.logo-text {
  color: #fff;
  margin-top: 3px;
}

.logo-text-one {
  position: relative;
  font-weight: 700;
  font-size: 29px;
  line-height: 29px;
}
.logo-text-two {
  position: relative;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
}

.text {
  margin-top: 46px;
  margin-bottom: 19px;
}

.link-contacts {
  text-align: end;
}

.link-mail {
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
}

.link-mail:hover {
  color: #f26522;
}

.link-phone {
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
}

.link-phone:hover {
  color: #f26522;
}

.offer {
  display: flex;
  flex-wrap: wrap;
  margin-top: 17px;
  justify-content: space-between;
}

.offer-link {
  list-style: none;
}

.offer-tex {
  margin-top: 20px;
  margin-bottom: 37px;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
}

.offer-tex:hover {
  color: #f26522;
}

.offer-link:hover .appear {
  display: block;
}

.appear {
  border: 1px solid #f26522;
  background: #f26522;
  display: none;
}

.picture{
  width: 100%;
}

.offer-text-appear {
  margin-top: 7px;
  margin-bottom: 8px;
  margin-left: 16px;
  font-weight: 400;
  font-size: 10px;
  line-height: 10px;
  color: #fff;
}

.appear-list {
  display: flex;
  padding-left: 13px;
  padding-right: 6px;
}

.appear-link {
  list-style: none;
  color: #fff;
}

.appear-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  margin-top: 0;
  margin-left: 128px;
  margin-right: 16px;
  margin-bottom: 12px;
  color: #fff;
}

.vector-img {
  margin-right: 16px;
  margin-bottom: 14px;
  margin-top: 2px;
}

.offer-list {
  position: relative;
}

.appear {
  position: absolute;
  bottom: 77px;
  right: 1px;
}

.footer-text  {
  text-align: center;
  color: #fff;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  padding-bottom: 15px;
  padding-left: 35px;
}


.dark{
  color: black;
  
}
